@charset "UTF-8";
/* DEFAULT */
@media only screen {
  .photo-div {
    border: 2px solid #8579F2;
    border-radius: 10px;
    margin: 1vw;
    max-width: 600px;
    width: 17vw;
  }
  .photo {
    border-radius: 9px 9px 0 0;
    height: auto;
    max-width: 600px;
    width: 17vw;
  }
  #float {
    float: right;
    margin: 0 0 10px 5vw;
    width: 200px;
  }
}
/* MEGAPIXEL */
@media only screen and (min-width: 1921px) {}
/* DESKTOP */
@media only screen and (max-width: 1920px) {}
/* LAPTOP */
@media only screen and (max-width: 1280px) {
  .photo-div {
    width: 26vw;
  }
  .photo {
    width: 26vw;
  }
}
/* TABLET */
@media only screen and (max-width: 1024px) {
  .photo-div {
    width: 38vw;
  }
  .photo {
    width: 38vw;
  }
}
/* MOBILE */
@media only screen and (max-width: 768px) {}
/* PHONE */
@media only screen and (max-width: 600px) {
  .photo-div {
    width: 84vw;
  }
  .photo {
    width: 84vw;
  }
}